Suggest a modification to an installer

Hi,
I came across a little problem with the Epic Games Store installer and I’m not sure what to do.
Creating the bottle and installing the launcher works perfectly, I installed the game Control but couldn’t launch It.
After debugging I found that wine-mono needed to be installed or the Control launcher wouldn’t start (where you select DX11 or DX12).

Here is my question : should I propose a change to add wine-mono dependency to Epic installer knowing this is a “bug” for a specific game? Or there is something else I can do?

Made with ❤️ by Bottles Developers.

proudly hosted by



Privacy Policy